{% extends 'blog/base.html' %}
{% load static %}

{% block title %}
Home
{% endblock %}
{% block content %}
<div class="container head_con">
    <div class="container-fluid">
        <div class="row">
            {% for post in news %}
            <div class="col-md-3">
                <h3>{{post.title}}</h3>
                <img src="{{post.image.url}}" alt="">
                <p>{{post.summary}}</p>
                <em>{{post.date|date:"D j M, Y"}}</em>
            </div>
            {% endfor %}
        </div>
    </div>
</div>

<h3 style="text-align: center;">Feautered posts!</h3>
<div class="row">
    {% for post in popular %}
    <div class="col-md-3">
        <h3>{{post.title}}</h3>
        <img src="{{post.image.url}}" alt="">
        <p>{{post.summary}}</p>
        <em>{{post.date|date:"D j M, Y"}}</em>
    </div>
    {% endfor %}
</div>
{% endblock %}